Subject: [JAGNUTS] Update "THE CARS" pictures on the webpage

From: "Bob England - Mechanical Design Group" <[email-masked]>
Date: Mon, 11 Sep 2006 09:14:07 -0600

Hello All

I was asked why some peoples' cars do not show up as pictures on the
website.  Mia culpa.  If you had not responded to the request for updates in
the spring I did not put the pictures of your car on the webpage - it was my
simple way of trying to figure out who was still in the group, and who had
dropped out.

Also, if your cars have changed, please fill this in again so I can keep up!

If you don't see your car's (cars') picture on the website, go to

http://nonprofits.accesscomm.ca/jagnuts/Membership/MembershipForm.htm

and fill out the form.  

-or-

Go to the top of any of "The Cars" pages, and click on the word "here".

If you have any trouble, let me know at [email-masked].

Bob

http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm